
/* Class = "NSWindow"; title = "Equalizzatore a 3 Bande"; ObjectID = "144"; */
"144.title" = "Equalizzatore a 3 Bande";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSButton"; ibShadowedToolTip = "Ignora l'effetto temporaneamente"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Ignora l'effetto temporaneamente";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "215"; */
"215.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "216"; */
"216.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "217"; */
"217.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "218"; */
"218.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "219"; */
"219.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "120"; ObjectID = "223"; */
"223.title" = "120";

/* Class = "NSTextFieldCell"; title = "1.2k"; ObjectID = "224"; */
"224.title" = "1.2k";

/* Class = "NSTextFieldCell"; title = "12k"; ObjectID = "225"; */
"225.title" = "12k";

/* Class = "NSTextFieldCell"; title = "Preamp"; ObjectID = "226"; */
"226.title" = "Preamp";

/* Class = "NSTextFieldCell"; title = "Preimpost.:"; ObjectID = "227"; */
"227.title" = "Preimpost.:";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "229"; */
"229.title" = "Applica";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "230"; */
"230.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "231"; */
"231.title" = "Anteprima";

/* Class = "NSButtonCell"; title = "Piatto"; ObjectID = "232"; */
"232.title" = "Piatto";

/* Class = "NSButtonCell"; title = "Ignora"; ObjectID = "233"; */
"233.title" = "Ignora";
